# Uses of Class
org.apache.sysds.runtime.instructions.fed.CtableFEDInstruction

Packages that use CtableFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of CtableFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return CtableFEDInstruction
Modifier and Type
Method
Description
`static CtableFEDInstruction`
CtableFEDInstruction.`parseInstruction(String inst)`
`static CtableFEDInstruction`
CtableFEDInstruction.`parseInstruction(CtableCPInstruction inst, ExecutionContext ec)`
`static CtableFEDInstruction`
CtableFEDInstruction.`parseInstruction(CtableSPInstruction inst, ExecutionContext ec)`